@charset "utf-8";.m_t_10{margin-top:10px !important;}
.m_t_25{margin-top:25px !important;}
.related_products_holder{float:left;width:100%;}
.related_products_holder .section{background:none;}
.related_products_holder h3{border-bottom:1px solid #D9DBDE;padding-bottom:10px;}
.related_products_slider{float:left;width:100%;padding-bottom:10px;position:relative;}
.no_padd{padding:20px 0 0 0;}
.wide{float:left;width:100%;}
#gall_prev, #gall_next{cursor:pointer;height:30px;position:absolute;top:-50px;width:30px;z-index:5;}
#gall_prev{background:url("../../images/site/slider-prev.png") no-repeat scroll left center transparent;right:35px;}
#gall_next{background:url("../../images/site/slider-next.png") no-repeat scroll right center transparent;right:0;}
.with_span{padding-top:8px !important;padding-bottom:8px !important;}
.account li a span{width:100%;background:none;position:relative;right:0;height:auto;line-height:110%;}
.account li a:hover, .account li a.current_side_item{color:#F7013C;}
.account_side_description{font-family:Arial, Helvetica, sans-serif;font-size:9pt;text-transform:none;}
.bold{font-weight:bold;}
.first_table_account{float:left;width:49%;margin:0 2% 0 0;}
.second_table_account{float:left;width:49%;margin:0 0 0 0;}
.table_link{color:#FD5701;}
a.button_link_red{background-color:#CF0A2F;border:none;text-decoration:none;display:inline-block;*display:inline;cursor:pointer;outline:none;font-family:'breuertextmedium';font-size:13px;color:#fff;padding:0 7px 0 4px;text-transform:uppercase;}
a.button_link_red span{background:url("../../images/site/arrow-white.png") no-repeat scroll right center transparent;display:block;padding:4px 16px 4px 4px;}
a.recucle{background:url("../../images/site/recucle.png") left top no-repeat;width:15px;height:16px;display:inline-block;margin-top:3px;}
.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
table{max-width:100%;background-color:transparent;border-collapse:collapse;border-spacing:0;}
.table{width:100%;margin-bottom:20px;}
.table th,
.table td{padding:8px;line-height:20px;text-align:left;vertical-align:top;border-top:1px solid #dddddd;}
.table thead th{vertical-align:bottom;}
.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td{border-top:0;}
.table tbody + tbody{border-top:2px solid #dddddd;}
.table .table{background-color:#ffffff;}
.table-condensed th,
.table-condensed td{padding:4px 5px;}
.table-bordered{border:1px solid #dddddd;border-collapse:separate;*border-collapse:collapse;border-left:0;border-radius:0;}
.table-bordered th,
.table-bordered td{border-left:1px solid #dddddd;}
.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td{border-top:0;border-radius:0!important;}
.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th{background-color:#f9f9f9;}
.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th{background-color:#f5f5f5;}
table td[class*="span"],
table th[class*="span"],
.row-fluid table td[class*="span"],
.row-fluid table th[class*="span"]{display:table-cell;float:none;margin-left:0;}
.table td.span1,
.table th.span1{float:none;width:44px;margin-left:0;}
.table td.span2,
.table th.span2{float:none;width:124px;margin-left:0;}
.table td.span3,
.table th.span3{float:none;width:204px;margin-left:0;}
.table td.span4,
.table th.span4{float:none;width:284px;margin-left:0;}
.table td.span5,
.table th.span5{float:none;width:364px;margin-left:0;}
.table td.span6,
.table th.span6{float:none;width:444px;margin-left:0;}
.table td.span7,
.table th.span7{float:none;width:524px;margin-left:0;}
.table td.span8,
.table th.span8{float:none;width:604px;margin-left:0;}
.table td.span9,
.table th.span9{float:none;width:684px;margin-left:0;}
.table td.span10,
.table th.span10{float:none;width:764px;margin-left:0;}
.table td.span11,
.table th.span11{float:none;width:844px;margin-left:0;}
.table td.span12,
.table th.span12{float:none;width:924px;margin-left:0;}
.table tbody tr.success td{background-color:#dff0d8;}
.table tbody tr.error td{background-color:#f2dede;}
.table tbody tr.warning td{background-color:#fcf8e3;}
.table tbody tr.info td{background-color:#d9edf7;}
.table-hover tbody tr.success:hover td{background-color:#d0e9c6;}
.table-hover tbody tr.error:hover td{background-color:#ebcccc;}
.table-hover tbody tr.warning:hover td{background-color:#faf2cc;}
.table-hover tbody tr.info:hover td{background-color:#c4e3f3;}
.checkout_gradient{background-size:auto 110px !important;}
.checkout_col{float:left;width:560px;margin:0 20px 30px 0;}
.row_checkout{float:left;width:100%;margin:0 0 12px 0;}
.half_row{float:left;width:auto;}
.half_row .input_holder{width:auto !important;}
.checkout_col .row_checkout label{float:left;width:180px;}
.checkout_col .row_checkout .input_holder{float:left;width:380px;}
ul.checkout_steps{list-style:none;float:left;margin:15px 0 40px 0;}
ul.checkout_steps li{list-style:none;float:left;width:auto;margin:0 20px 0 0;}
ul.checkout_steps li p{float:left;display:block;color:#fff;}
ul.checkout_steps li span{float:left;color:#E31143;background:#fff;padding:4px 10px 4px 10px;font-family:'breuertextmedium';font-size:14px;text-transform:uppercase;clear:both;opacity:0.8;filter:alpha(opacity=80);}
ul.checkout_steps li span.active_step{opacity:1;filter:alpha(opacity=100);}
.existing_customer{float:right;width:300px;padding:20px;border-radius:0;border:1px solid #ddd;background:-moz-linear-gradient(top, #ffffff 0%, #fefefe 17%, #fbfafa 28%, #e5e4e2 61%, #e6e5e3 97%, #e4e3e1 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(17%,#fefefe), color-stop(28%,#fbfafa), color-stop(61%,#e5e4e2), color-stop(97%,#e6e5e3), color-stop(100%,#e4e3e1));background:-webkit-linear-gradient(top, #ffffff 0%,#fefefe 17%,#fbfafa 28%,#e5e4e2 61%,#e6e5e3 97%,#e4e3e1 100%);background:-o-linear-gradient(top, #ffffff 0%,#fefefe 17%,#fbfafa 28%,#e5e4e2 61%,#e6e5e3 97%,#e4e3e1 100%);background:-ms-linear-gradient(top, #ffffff 0%,#fefefe 17%,#fbfafa 28%,#e5e4e2 61%,#e6e5e3 97%,#e4e3e1 100%);background:linear-gradient(to bottom, #ffffff 0%,#fefefe 17%,#fbfafa 28%,#e5e4e2 61%,#e6e5e3 97%,#e4e3e1 100%);}
.nav_checkout{float:left;width:100%;margin:0 0 30px 0;padding:10px 0 0 0;border-top:2px solid #ddd;}
.nav_checkout .button_link_red{font-size:17px;padding:4px 13px 4px 10px;}
#fail_postcode_validation{width:700px;}
.popup_name_holder{float:left;margin:10px 0 0 5px;}
.popup_product_name{color:#FD5701;font-size:16px;font-weight:bold;margin:0 0 3px;}
.popup_product_code{color:#212121;font-weight:bold;margin:0 0 5px;}
.discount{float:left;width:190px !important;margin:0 10px 0 0;}
table.total_price_table{width:300px;margin:0 0 30px 0;}
table.total_price_table td{font-size:13pt;}
a.positions_error{border-color:#F54708;}
a.positions_error span{color:#F54708;}
label.error{color:#E31143;}
.videoThumb_holder{float:left;width:121px;}
.videoThumb_holder img{width:91px;}
.thumb img.play{width:43px;height:43px;}
.pdf_wrapper{float:left;width:580px;}
.pdf_wrapper .pdf{margin-right:0;padding:5px 0 0 0;}
.pdf_wrapper .pdf a{float:left;margin:0 20px 10px 0;}
.w_130{width:130px;}
.selectedPosition{float:left;width:150px;height:150px;margin-left:55px;margin-top:-10px;background:url("../../images/site/circle.jpg") left top no-repeat;position:relative;}
.selectedPosition .orange_circle{position:absolute;z-index:1;top:0;left:0;background:url("../../images/site/orange_circle.png") left top no-repeat;width:150px;height:150px;}
.selectedPosition .blue_circle{position:absolute;z-index:2;top:0;left:0;background:url("../../images/site/blue_circle.png") left top no-repeat;width:150px;height:150px;}
.selectedPosition .green_circle{position:absolute;z-index:3;top:0;left:0;background:url("../../images/site/green_circle.png") left top no-repeat;width:150px;height:150px;}
.relative{position:relative;}
.bulk_overlay_wrapper{position:absolute;top:25px;left:0px;z-index:5;display:none;width:250px;box-shadow:rgba(0, 0, 0, 0.17) 0 2px 2px;border-radius:0;background-color:#D4D4D4;border:solid #C1C1C1;border-bottom:1px solid #A2A2A2;}
.bulk_overlay{padding:12px 12px 12px 12px;color:#fff;font-family:'breuertextmedium', Arial, Helvetica, sans-serif;position:relative;width:100%;}
.cross{background:url("../../images/site/cross.png") left top no-repeat;width:17px;height:17px;position:absolute;z-index:2;top:10px;right:10px;cursor:pointer;}
.bulk_overlay .heading_bulk{font-size:17px;color:#333;}
.bulk_table_heading{background:#61666b;float:left;width:100%;padding:5px 0 5px 0;margin:8px 0 5px 0;font-size:14px;}
.bulk_overlay table{color:#4C4C4C;width:100%;}
.bulk_overlay table tr td{padding:1px 8px 1px 8px;}
.bulk_overlay table tr td.first{text-align:left;}
.bulk_overlay table tr td.second{text-align:right;}
.m_l_8{margin-left:8px;}
.m_r_8{margin-right:8px;}
.additional_p{padding-top:5px;padding-bottom:5px;}
a.blue_btn{background:#0596d5;color:#fff;padding:5px 8px;font-family:'breuertextmedium';text-decoration:none;font-size:15px;;}
a.blue_btn:hover{background:#1ba6e3;}
.cat-slendaline-tanks-2100-litres{}
.cat-slendaline-tanks-2100-litres .position{width:373px;}
.cat-slendaline-tanks-2100-litres .position .container_12 .grid_4 select.w_130{width:114px;}
.cat-slendaline-tanks-2100-litres .selectedPosition{background:url("../../images/site/tank-position-placeholder.jpg") no-repeat scroll;width:276px;}
.cat-slendaline-tanks-2100-litres .selectedPosition .green_circle,
.cat-slendaline-tanks-2100-litres .selectedPosition .blue_circle,
.cat-slendaline-tanks-2100-litres .selectedPosition .orange_circle{width:276px;background-position:center;}
.cat-slendaline-tanks-2100-litres div[data-angle]{-webkit-transition:all .4s ease-in;-moz-transition:all .4s ease-in;-ms-transition:all .4s ease-in;-o-transition:all .4s ease-in;transition:all .4s ease-in;}
.cat-slendaline-tanks-2100-litres div[data-angle="555"],
.cat-slendaline-tanks-2100-litres div[data-angle="195"]{left:-22px;top:-19px;}
.cat-slendaline-tanks-2100-litres div[data-angle="540"],
.cat-slendaline-tanks-2100-litres div[data-angle="180"]{left:0;top:-30px;}
.cat-slendaline-tanks-2100-litres div[data-angle="525"],
.cat-slendaline-tanks-2100-litres div[data-angle="165"]{left:18px;top:-17px;}
.cat-slendaline-tanks-2100-litres div[data-angle="510"],
.cat-slendaline-tanks-2100-litres div[data-angle="150"]{left:30px;top:-5px;}
.cat-slendaline-tanks-2100-litres div[data-angle="495"],
.cat-slendaline-tanks-2100-litres div[data-angle="135"]{left:41px;top:-3px;}
.cat-slendaline-tanks-2100-litres div[data-angle="480"],
.cat-slendaline-tanks-2100-litres div[data-angle="120"]{left:49px;}
.cat-slendaline-tanks-2100-litres div[data-angle="465"],
.cat-slendaline-tanks-2100-litres div[data-angle="105"]{left:51px;top:1px;}
.cat-slendaline-tanks-2100-litres div[data-angle="450"],
.cat-slendaline-tanks-2100-litres div[data-angle="90"]{left:56px;}
.cat-slendaline-tanks-2100-litres div[data-angle="435"],
.cat-slendaline-tanks-2100-litres div[data-angle="75"]{left:53px;}
.cat-slendaline-tanks-2100-litres div[data-angle="420"],
.cat-slendaline-tanks-2100-litres div[data-angle="60"]{left:50px;}
.cat-slendaline-tanks-2100-litres div[data-angle="405"],
.cat-slendaline-tanks-2100-litres div[data-angle="45"]{left:42px;top:3px;}
.cat-slendaline-tanks-2100-litres div[data-angle="390"],
.cat-slendaline-tanks-2100-litres div[data-angle="30"]{left:37px;top:6px;}
.cat-slendaline-tanks-2100-litres div[data-angle="375"],
.cat-slendaline-tanks-2100-litres div[data-angle="15"]{left:23px;top:16px;}
.cat-slendaline-tanks-2100-litres div[data-angle="360"],
.cat-slendaline-tanks-2100-litres div[data-angle="0"]{left:0;top:22px;}
.cat-slendaline-tanks-2100-litres div[data-angle="345"],
.cat-slendaline-tanks-2100-litres div[data-angle="-15"]{left:-24px;top:18px;}
.cat-slendaline-tanks-2100-litres div[data-angle="330"],
.cat-slendaline-tanks-2100-litres div[data-angle="-30"]{left:-41px;top:7px;}
.cat-slendaline-tanks-2100-litres div[data-angle="315"],
.cat-slendaline-tanks-2100-litres div[data-angle="-45"]{left:-50px;top:5px;}
.cat-slendaline-tanks-2100-litres div[data-angle="300"]{left:-55px;top:1px;}
.cat-slendaline-tanks-2100-litres div[data-angle="285"],
.cat-slendaline-tanks-2100-litres div[data-angle="645"]{left:-57px;}
.cat-slendaline-tanks-2100-litres div[data-angle="270"],
.cat-slendaline-tanks-2100-litres div[data-angle="630"]{left:-59px;}
.cat-slendaline-tanks-2100-litres div[data-angle="255"],
.cat-slendaline-tanks-2100-litres div[data-angle="615"]{left:-56px;top:5px;}
.cat-slendaline-tanks-2100-litres div[data-angle="240"],
.cat-slendaline-tanks-2100-litres div[data-angle="600"]{left:-48px;top:4px;}
.cat-slendaline-tanks-2100-litres div[data-angle="225"],
.cat-slendaline-tanks-2100-litres div[data-angle="585"]{left:-43px;top:0;}
.cat-slendaline-tanks-2100-litres div[data-angle="210"],
.cat-slendaline-tanks-2100-litres div[data-angle="570"]{left:-38px;top:-4px;}
.cat-slendaline-tanks-2100-litres div[data-angle="-60"]{left:-55px;top:1px;}
.bottom_info_holder{padding:0 !important;}
.bottom_info_holder table{width:100%;margin:0 !important;}
.bottom_info_holder table tr td{background:#fff !important;border-left:0 !important;border-bottom:0 !important;}
.bottom_info_holder table tr td:first-child{font-family:'breuertextmedium';}
.bottom_info_holder table tr th{border-left:0 !important;}
.no_bottom_border{border-bottom:0;}
.no_bottom_border th{background:#EFEFEF !important;}
.no_upper{text-transform:none;}
a.print_ico{background:url("../../images/site/print.png") right center no-repeat;float:right;padding:3px 22px 3px 0;color:#29333E;font-family:'breuertextmedium';font-size:13px;text-transform:uppercase;text-decoration:none;}
a.print_ico:hover{color:#F7013C;}
.warranty_holder{width:700px;}
.ex_btn{background:#d81b38 url("../../images/site/g.jpg") left top repeat-x;}
.footer a{color:#5e5e5e;text-decoration:none;}
.footer a:hover{color:#838383;}
.footer .footer-top{padding-top:35px;padding-bottom:26px;border-bottom:1px solid #343434;}
.footer .footer-bottom{padding-top:26px;padding-bottom:51px;}
.footer > .footer-bottom .copyright{float:left;padding-top:6px;}
.footer > .footer-bottom .social-wrapper{float:right;}
ul.footer-menu{margin:0;padding:0;padding-top:14px;}
ul.footer-menu li{float:left;list-style:none;margin-right:20px;}
ul.footer-menu li:last-child{margin-right:0px;}
ul.footer-menu > li > a{font-size:15px;color:white;text-decoration:none;color:#a6a6a6;text-transform:uppercase;}
.footer-logo-wrapper{width:135px;}
.footer-logo-wrapper > a.footer-logo{height:49px!important;display:block;width:135px;background:url('/assets/images/site/logo_white.png');text-indent:-99999px;background-repeat:no-repeat;}
.social-links > li{margin-right:26px;float:left;list-style:none;}
.social-links > li > a{display:block;}
.social-links > li.title{margin-right:20px;}
.social-links > li.title > h3{padding-top:6px;font-family:'breuertextregular';font-size:20px;text-transform:uppercase;}
.social-links > li > a > i.social-icon{height:30px;display:inline-block;background-repeat:no-repeat;}
.social-links > li > a:hover > i{opacity:.6;}
.social-icon-google-plus{background:url('/assets/images/site/social-goggle-plus.png');width:25px;}
.social-icon-linkedin{background:url('/assets/images/site/social-linkedin.png');width:25px;}
.social-icon-youtube{background:url('/assets/images/site/social-youtube.png');width:25px;}
.quantity-dropdown{width:158px!important;}
.quantity-dropdown .selectBox-dropdown,
.quantity-dropdown .btn{display:inline-block;width:75px!important;vertical-align:middle;margin:0!important;}
.quote{color:#fff;font-size:17px;opacity:.8;margin:5px 0;font-style:italic;}